@charset "utf-8";

/*
 *
 * Usage: Base layout
 *
 * Name: style.css
 *
 */


/*---------------------------------------------------------------------
setting
---------------------------------------------------------------------*/
html,body  {height:100%;}
.disable-hover,
.disable-hover *  {
    pointer-events:none !important;
}

/*---------------------------------------------------------------------
CSS3 animation & parts layout
---------------------------------------------------------------------*/
/* -- layout -- */
.f_left   {float:left; display:inline;}
.f_right  {float:right; display:inline;}
.t_center {text-align:center !important;}
.t_right  {text-align:right !important;}
.t_left   {text-align:left !important;}
.clear    {clear:both;}

.mb3   {margin-bottom:3px !important;}
.mb5   {margin-bottom:5px !important;}
.mb10  {margin-bottom:10px !important;}
.mb15  {margin-bottom:15px !important;}
.mb20  {margin-bottom:20px !important;}
.mb25  {margin-bottom:25px !important;}
.mb30  {margin-bottom:30px !important;}
.mb35  {margin-bottom:35px !important;}
.mb40  {margin-bottom:40px !important;}
.mb50  {margin-bottom:50px !important;}

.mt3   {margin-top:3px !important;}
.mt5   {margin-top:5px !important;}
.mt10  {margin-top:10px !important;}
.mt15  {margin-top:15px !important;}
.mt20  {margin-top:20px !important;}
.mt25  {margin-top:25px !important;}
.mt30  {margin-top:30px !important;}
.mt35  {margin-top:35px !important;}
.mt40  {margin-top:40px !important;}

.mr3   {margin-right:3px !important;}
.mr5   {margin-right:5px !important;}
.mr10  {margin-right:10px !important;}
.mr15  {margin-right:15px !important;}
.mr20  {margin-right:20px !important;}
.mr25  {margin-right:25px !important;}
.mr30  {margin-right:30px !important;}
.mr35  {margin-right:35px !important;}
.mr40  {margin-right:40px !important;}

.ml3   {margin-left:3px !important;}
.ml5   {margin-left:5px !important;}
.ml10  {margin-left:10px !important;}
.ml15  {margin-left:15px !important;}
.ml20  {margin-left:20px !important;}
.ml25  {margin-left:25px !important;}
.ml30  {margin-left:30px !important;}
.ml35  {margin-left:35px !important;}
.ml40  {margin-left:40px !important;}

.pb3   {padding-bottom:3px !important;}
.pb5   {padding-bottom:5px !important;}
.pb10  {padding-bottom:10px !important;}
.pb15  {padding-bottom:15px !important;}
.pb20  {padding-bottom:20px !important;}
.pb25  {padding-bottom:25px !important;}
.pb30  {padding-bottom:30px !important;}
.pb35  {padding-bottom:35px !important;}
.pb40  {padding-bottom:40px !important;}

.pt3   {padding-top:3px !important;}
.pt5   {padding-top:5px !important;}
.pt10  {padding-top:10px !important;}
.pt15  {padding-top:15px !important;}
.pt20  {padding-top:20px !important;}
.pt25  {padding-top:25px !important;}
.pt30  {padding-top:30px !important;}
.pt35  {padding-top:35px !important;}
.pt40  {padding-top:40px !important;}

.pl3   {padding-left:3px !important;}
.pl5   {padding-left:5px !important;}
.pl10  {padding-left:10px !important;}
.pl15  {padding-left:15px !important;}
.pl20  {padding-left:20px !important;}
.pl25  {padding-left:25px !important;}
.pl30  {padding-left:30px !important;}
.pl35  {padding-left:35px !important;}
.pl40  {padding-left:40px !important;}

.pr3   {padding-right:3px !important;}
.pr5   {padding-right:5px !important;}
.pr10  {padding-right:10px !important;}
.pr15  {padding-right:15px !important;}
.pr20  {padding-right:20px !important;}
.pr25  {padding-right:25px !important;}
.pr30  {padding-right:30px !important;}
.pr35  {padding-right:35px !important;}
.pr40  {padding-right:40px !important;}

/* Start of "Micro clearfix" */
.cf { zoom: 1; }
.cf:before,
.cf:after { content:""; display:table; }
.cf:after { clear:both; }
/* End of "Micro clearfix" */

/* link */
.opa_bg a img,
.opa_bg input        {opacity:1; filter:alpha(opacity=100); -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; -ms-transition:all 0.2s ease-in; transition:all 0.2s ease-in;}
.opa_bg a:hover img,
.opa_bg input:hover  {opacity:0.7; filter:alpha(opacity=70); -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; -ms-transition:all 0.2s ease-in; transition:all 0.2s ease-in;}

.trans_bg a          {display:block; overflow:hidden; height:0; opacity:1; filter:alpha(opacity=100);
                      -moz-transition:    all 0.2s ease-in;
                      -webkit-transition: all 0.2s ease-in;
                      -ms-transition:     all 0.2s ease-in;
                      transition:         all 0.2s ease-in;}
.trans_bg a:hover    {opacity:0; filter:alpha(opacity=0);}
.trans_bg a:active   {-moz-transition-duration:    0.1s;
                      -webkit-transition-duration: 0.1s;
                      -ms-transition-duration:     0.1s;
                      transition-duration:         0.1s;
                      opacity:1; filter:alpha(opacity=100);}


/*---------------------------------------------------------------------
Header & Footer layout
---------------------------------------------------------------------*/
/* setting */
#utilityNavTop  {width:480px;}
#utNavPro       {margin-left:157px;}
#characterSize  {margin-left:10px;}
#utNavMending   {flot:left; padding:3px 0 0 29px; font-size:0; line-height:0;}

/* new header style */
#header  {border-bottom:1px solid #ccc; padding-bottom:15px; min-width:980px;}
#headerColumn  {width:980px;}

/* new footer style */
#newFooter  {background:#252525; min-width:980px;}
#newFooter #footInner  {width:980px; margin:0 auto; position:relative; padding-bottom:16px;}
#newFooter #footLink   {}
    #newFooter #footLink #fnav  {float:left; font-size:10px; background:url(../images/global_parts/line_fnav.gif) no-repeat 100% 50%; margin:20px 10px 0 0;}
    #newFooter #footLink #fnav li  {float:left; padding-left:13px; margin-right:13px; line-height:20px;
                                    background:url(../images/global_parts/line_fnav.gif) no-repeat 0 50%;}
    #newFooter #footLink #fnav a   {color:#fff; text-decoration:none;}
    #newFooter #footLink #fnav a:hover  {text-decoration:underline;}

    #newFooter #footLink #footSns  {float:left; background:url(../images/global_parts/txt_share.gif) no-repeat 0 50%; padding-left:55px; margin-top:15px;}
        #newFooter #footLink #footSns li  {float:left; margin-right:8px;}

#newFooter #copyright  {position:absolute; top:25px; right:0;}


/*---------------------------------------------------------------------
Contents layout
---------------------------------------------------------------------*/
#prd  {background:#dedede; position:relative; overflow:hidden;}
#prd #container   {width:980px; margin:0 auto; background:url(../images/common/bg_container.gif) repeat-y 0 0;}
#prd #btnPagetop  {position:fixed; bottom:130px; right:0;}
#prd .pagetop     {text-align:right; padding-top:20px;}
#prd #btnReload   {margin-right:94px;}


/* sideContents */
#prd #sideContents  {width:210px; margin-left:3px; float:left; position:relative; z-index:99;}
#prd #sideInner     {padding:0 16px;}
    #prd #sideContents .bnr li  {margin-bottom:10px;}

    #prd #sideContents #cnav  {background:url(../images/sidenavi/title_product-link.gif) no-repeat 0 0; padding-top:30px;}
        #prd #sideContents #cnav dt  {opacity:1; filter:alpha(opacity=100); -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; -ms-transition:all 0.2s ease-in; transition:all 0.2s ease-in;
                                      background:url(../images/common/ic_arrow-down.gif) no-repeat 190px 50%; cursor:pointer; border-top:1px solid #dedede;}
        #prd #sideContents #cnav dt.open   {background-image:url(../images/common/ic_arrow-up.gif);}
        #prd #sideContents #cnav dt:hover  {opacity:0.7; filter:alpha(opacity=70);}

        #prd #sideContents #cnav dd  {background:url(../images/sidenavi/bg_side-item.gif) repeat-x 0 0; padding:25px 5px 10px 15px; overflow:hidden; display:none;}
        #prd #sideContents #cnav li  {background:url(../images/common/ic_arrow-link.gif) no-repeat 0 50%; padding-left:10px; line-height:120%; margin-bottom:12px;}
        #prd #sideContents #cnav li a  {color:#000; text-decoration:none;}
        #prd #sideContents #cnav li a:hover  {color:#0066cc; text-decoration:underline;}

    #prd #sideContents #btnPd4  {background:url(../images/sidenavi/btn_product04_on.png) no-repeat 0% 50% #fff; margin-bottom: 14px;}
        #prd #sideContents #btnPd4 a  {padding-top:32px; background:url(../images/sidenavi/btn_product04.png) no-repeat 0% 50% #fff;}

    #prd #sideContents #btnPd7  {background:url(../images/sidenavi/btn_product07_on.png) no-repeat 0% 50% #fff; margin-bottom: 14px;}
        #prd #sideContents #btnPd7 a  {padding-top:32px; background:url(../images/sidenavi/btn_product07.png) no-repeat 0% 50% #fff;}

    #prd #sideContents #btnPd9  {background:url(../images/sidenavi/btn_product09_on.png) no-repeat 0% 50% #fff; margin-bottom: 14px;}
        #prd #sideContents #btnPd9 a  {padding-top:32px; background:url(../images/sidenavi/btn_product09.png) no-repeat 0% 50% #fff;}

    #prd #sideContents .nature  {background:url(../images/sidenavi/btn_nature_on.gif) no-repeat 0% 50% #fff; margin-bottom: 14px;}
        #prd #sideContents .nature a  {padding-top:32px; background:url(../images/sidenavi/btn_nature.gif) no-repeat 0% 50% #fff;}

    #prd #sideContents #btnAll  {background:url(../images/sidenavi/btn_all_on.gif) no-repeat 50% 50% #fff;
                                 border-top:1px solid #dedede; border-bottom:1px solid #dedede; margin-bottom:20px;}
        #prd #sideContents #btnAll a  {padding-top:50px; background:url(../images/sidenavi/btn_all.gif) no-repeat 50% 50% #fff;}

    #prd #sideContents #btnOther  {background:url(../images/sidenavi/btn_business_product_on.png) no-repeat 50% 50% #fff; margin-bottom:20px;}
        #prd #sideContents #btnOther a  {padding-top:52px; background:url(../images/sidenavi/btn_business_product.png) no-repeat 50% 50% #fff;}



    #prd #sideContents #btnProductNotice  {background:url(../images/sidenavi/btn_product-notice_on.gif) no-repeat 0 0; margin-bottom:30px;}
        #prd #sideContents #btnProductNotice a  {padding-top:70px; background:url(../images/sidenavi/btn_product-notice.gif) no-repeat 0 0;}
        #prd #sideContents #btnProductNotice a:active  {background:url(../images/sidenavi/btn_product-notice_down.gif) no-repeat 0 0;}

    #prd #sideContents #sideNews  {padding-top:15px; border-top:2px solid #e6000d;}
        #prd #sideContents #sideNews #titleNews  {padding-bottom:10px; border-bottom:1px dotted #c0c0c0;}
        #prd #sideContents #sideNews dl  {padding:12px 0; border-bottom:1px dotted #c0c0c0;}
            #prd #sideContents #sideNews dl .date    {font-size:10px; color:#606060; margin-bottom:5px;}
            #prd #sideContents #sideNews dl a        {color:#0066cc; text-decoration:none;}
            #prd #sideContents #sideNews dl a:hover  {text-decoration:underline;}

        #prd #sideContents #btnNewsArchive  {background:url(../images/sidenavi/btn_news-all_on.gif) no-repeat 100% 50% #fff; margin-bottom:28px;}
            #prd #sideContents #btnNewsArchive a  {padding-top:35px; background:url(../images/sidenavi/btn_news-all.gif) no-repeat 100% 50% #fff;}

    #prd #sideContents #subNav  {background:url(../images/sidenavi/nav_on.gif) no-repeat 0 0; margin:20px 0;}
        #prd #sideContents #subNav a  {background:url(../images/sidenavi/nav.gif) no-repeat 0 0;}
        #prd #sideContents #subNav a:active  {background:url(../images/sidenavi/nav_down.gif) no-repeat 0 0;}

        #prd #sideContents #subNav .subnav01  {background-position:0 0;}
        #prd #sideContents #subNav .subnav02  {background-position:0 -51px;}
        #prd #sideContents #subNav .subnav03  {background-position:0 -102px;}
        #prd #sideContents #subNav .subnav04  {background-position:0 -147px;}
        #prd #sideContents #subNav .subnav05  {background-position:0 -192px;}
        #prd #sideContents #subNav .subnav01 a  {padding-top:51px; background-position:0 0;}
        #prd #sideContents #subNav .subnav02 a  {padding-top:51px; background-position:0 -51px;}
        #prd #sideContents #subNav .subnav03 a  {padding-top:45px; background-position:0 -102px;}
        #prd #sideContents #subNav .subnav04 a  {padding-top:45px; background-position:0 -147px;}
        #prd #sideContents #subNav .subnav05 a  {padding-top:57px; background-position:0 -192px;}



/* mainContents */
#prd #mainContents  {width:767px; float:right; padding:330px 0 70px 0}

    /* pickupContents */
    #prd #mainContents #pickupContents  {background:url(../images/ranking/bg_pickup.gif) repeat-x 0 100% #f0f0f0; position:absolute; top:0; width:100%;}
    #prd #mainContents #pickupInner     {background:url(../images/ranking/bg_pickup-shadow.gif) no-repeat 0 100%; width:730px; height:100%; padding:0 0 20px 38px; position:relative;}
        #prd #mainContents #pickupContents h3  {padding:40px 0 15px 0;}
        #prd #mainContents #pickupContents p   {margin-bottom:40px;}

        #prd #mainContents #pickupContents #btnSort  {background:url(../images/ranking/txt_sort.gif) no-repeat 0 50%; padding-left:50px;}
            #prd #mainContents #pickupContents #btnSort li  {background:url(../images/ranking/btn_sort_hover.png) no-repeat 0 0; width:91px; float:left;}
            #prd #mainContents #pickupContents #btnSort a   {background:url(../images/ranking/btn_sort_active.png) no-repeat 0 0; padding-top:32px;}
            #prd #mainContents #pickupContents #btnSort a:active  {background:url(../images/ranking/btn_sort_down.png) no-repeat 0 0;}
            #prd #mainContents #pickupContents #btnSort a.active  {background:url(../images/ranking/btn_sort_disable.png) no-repeat 0 0; opacity:1 !important; filter:alpha(opacity=100) !important;}

            #prd #mainContents #pickupContents #btnSort .sort01  {background-position:0 0;}
            #prd #mainContents #pickupContents #btnSort .sort02  {background-position:-91px 0;}
            #prd #mainContents #pickupContents #btnSort .sort01 a  {background-position:0 0;}
            #prd #mainContents #pickupContents #btnSort .sort02 a  {background-position:-91px 0;}


        #prd #mainContents #pickupContents #pickupTxt  {float:left; width:470px;}

        #prd #mainContents #pickupContents #pickupBox  {float:right; width:240px; font-size:13px; margin-top:30px;}
        #prd #mainContents #pickupContents #pickupBox.loading  {background:url(../images/common/ic_loader_pickup.gif) no-repeat 50% 50%;}

            #prd #mainContents #pickupContents #pickupBox a  {background:url(../images/ranking/bg_pickup-item_top.png) no-repeat 0 0; position:relative;
                                                              color:#000; text-decoration:none; display:block; padding-top:31px;}

            #prd #mainContents #pickupContents #pickupBox a:active  {top:2px;}
            #prd #mainContents #pickupContents #pickupBox #pickupBoxInner  {background:url(../images/ranking/bg_pickup-item_bottom.png) no-repeat 0 100%; width:100%; padding-bottom:8px;}
            #prd #mainContents #pickupContents #pickupBox #pickupBoxBody   {background:url(../images/ranking/bg_pickup-item_middle.png) repeat-y 0 0; padding:0 6px 10px 6px;}

            #prd #mainContents #pickupContents #pickupBox span      {display:block;}
            #prd #mainContents #pickupContents #pickupBox .title    {font-weight:bold; color:#0066cc; margin-bottom:5px; padding:0 5px;}
            #prd #mainContents #pickupContents #pickupBox .txt      {padding:0 5px;}
            #prd #mainContents #pickupContents #pickupBox .img      {margin-bottom:10px;}
            #prd #mainContents #pickupContents #pickupBox .img img  {width:100%;}


    /* rankingContents */
    #prd #mainContents #rankingContents  {margin-bottom:70px; padding-left:24px;}
        #prd #mainContents #rankingContents #rankingList  {margin-right:-13px;}
        #prd #mainContents #rankingContents #rankingList.loading  {background:url(../images/common/ic_loader_ranking.gif) no-repeat 50% 50%; height:50px;}

        #prd #mainContents #rankingContents #rankingList li  {float:left; width:242px; margin:0 10px 22px 0; opacity:0; filter:alpha(opacity=0); position:relative;}
        #prd #mainContents #rankingContents #rankingList .active  {opacity:0.7; filter:alpha(opacity=70);}

        #prd #mainContents #rankingContents #rankingList a   {background:url(../images/ranking/bg_rank-box-bottom.png) no-repeat 0 100%;
                                                              display:block; position:relative; color:#0066cc; text-decoration:none; padding-bottom:6px; z-index:99;}

        #prd #mainContents #rankingContents #rankingList span  {-moz-transition:    all 0.2s ease-in;
                                                                -webkit-transition: all 0.2s ease-in;
                                                                -ms-transition:     all 0.2s ease-in;
                                                                transition:         all 0.2s ease-in;
                                                                position: relative;
                                                                display:block;}
        #prd #mainContents #rankingContents #rankingList .rank_inner  {background:url(../images/ranking/bg_rank-box-middle.png) repeat-y 0 0; padding:0 2px 16px 2px; position:relative; margin-top:-5px;}
            #prd #mainContents #rankingContents #rankingList .title  {background:url(../images/ranking/bg_rank-box-top.png) no-repeat 0 0;
                                                                      font-weight:bold; padding:0 10px 0 45px; width:187px; height:65px; display:table-cell; vertical-align:middle; position:relative; z-index:10;}
            #prd #mainContents #rankingContents #rankingList .img   {position: relative;
                                                                width: 238px;
                                                                height: 134px;
                                                                overflow: hidden;
                                                            }
            #prd #mainContents #rankingContents #rankingList .img img   {width:100%; display:block;position: absolute; background:#fff;}
            #prd #mainContents #rankingContents #rankingList .txt    {padding:10px 9px 0 9px; color:#000;}

            #prd #mainContents #rankingContents #rankingList .normal .img  {margin-bottom:10px; position:relative; overflow:hidden; width:238px; height:134px;}

            #prd #mainContents #rankingContents #rankingList .old .title  {padding-left:14px; width:217px;}

        /* #prd #mainContents #rankingContents #rankingList .new a:before  {background:url(../images/ranking/ic_rank-new.png) no-repeat 0 0;
                                                                        content:''; width:33px; height:62px; position:absolute; top:-7px; left:6px; z-index:999; display:block;} */
        #prd #mainContents #rankingContents #rankingList .rank_label   {width:30px; height:62px; position:absolute; top:-7px; left:6px; font-size:16px; font-weight:bold;
                                                                        padding:17px 3px 0 0; text-align:center; font-family:'Verdana'; z-index:99;}

        #prd #mainContents #rankingContents #rankingList .new .rank_label  {background:url(../images/ranking/ic_rank-new.png) no-repeat 0 0;}
        #prd #mainContents #rankingContents #rankingList .old .rank_label  {display:none;}
        #prd #mainContents #rankingContents #rankingList .rank_gold .rank_label     {background:url(../images/ranking/ic_rank-gold.png) no-repeat 0 0; color:#5d4204;}
        #prd #mainContents #rankingContents #rankingList .rank_silver .rank_label   {background:url(../images/ranking/ic_rank-silver.png) no-repeat 0 0; color:#484646;}

        #prd #mainContents #rankingContents #btnMore    {background:url(../images/ranking/btn_more_on.png) no-repeat 0 0; width:242px; margin:0 auto;}
        #prd #mainContents #rankingContents #btnMore a  {padding-top:44px; background:url(../images/ranking/btn_more.png) no-repeat 0 0;}
        #prd #mainContents #rankingContents #btnMore a:active  {background:url(../images/ranking/btn_more_down.png) no-repeat 0 0;}


        /* link */
        #prd #mainContents #rankingContents #rankingList a:hover .title,
        #prd #mainContents #rankingContents #rankingList a:active .title,
        #prd #mainContents #rankingContents #rankingList a:hover .img,
        #prd #mainContents #rankingContents #rankingList a:active .img,
        /* #prd #mainContents #rankingContents #rankingList a:hover img,
        #prd #mainContents #rankingContents #rankingList a:active img, */
        #prd #mainContents #rankingContents #rankingList a:hover .bx-wrapper,
        #prd #mainContents #rankingContents #rankingList a:active .bx-wrapper  {opacity:0.7; filter:alpha(opacity=70);}
        #prd #mainContents #rankingContents #rankingList a:active  {top:2px;}

        /* #prd #mainContents #rankingContents #rankingList li:active  {background:url(../images/ranking/bg_rank-box-top_down.png) no-repeat 0 0;}
        #prd #mainContents #rankingContents #rankingList li:active a  {background:url(../images/ranking/bg_rank-box-bottom_down.png) no-repeat 0 100%;}
        #prd #mainContents #rankingContents #rankingList li:active a .rank_inner  {background:url(../images/ranking/bg_rank-box-middle_down.png) repeat-y 50% 0;} */

        /* bxslider */
        #prd #mainContents #rankingContents .bx-wrapper  {-moz-transition:    all 0.2s ease-in;
                                                          -webkit-transition: all 0.2s ease-in;
                                                          -ms-transition:     all 0.2s ease-in;
                                                          transition:         all 0.2s ease-in;
                                                          margin-bottom:10px !important; position:relative;}
        #prd #mainContents #rankingContents .bx-viewport  {height:134px !important; overflow:hidden; position:relative;}
        #prd #mainContents #rankingContents .bx-controls  {display:none;}



    /* movieContents */
    #prd #mainContents #movieContents  {background:url(../images/movie/bg_movie-top.gif) no-repeat 0 0; margin:0 0 70px 25px; padding-top:6px;}
    #prd #mainContents #movieInner     {background:url(../images/movie/bg_movie-bottom.gif) no-repeat 0 100%; padding-bottom:6px;}
    #prd #mainContents #movieBody      {background:url(../images/movie/bg_movie-middle.gif) repeat-y 0 0; padding:48px 0 54px 0; position:relative;}

        #prd #mainContents #movieContents h4  {margin:0 0 30px 20px;}
        #prd #mainContents #movieContents #btnmovieArchive    {background:url(../images/movie/btn_movie-archive_on.png) no-repeat 0 0; width:162px; position:absolute; top:60px; right:0;}
        #prd #mainContents #movieContents #btnmovieArchive a  {padding-top:34px; background:url(../images/movie/btn_movie-archive.png) no-repeat 0 0;}
        #prd #mainContents #movieContents #btnmovieArchive a:active  {background:url(../images/movie/btn_movie-archive_down.png) no-repeat 0 0;}

        #prd #mainContents #movieContents #movieList  {margin:0 -10px;}
        #prd #mainContents #movieContents #movieList.loading  {background:url(../images/common/ic_loader_movie.gif) no-repeat 50% 50%; height:50px;}

            #prd #mainContents #movieContents #movieList li  {-moz-transition:    all 0.2s ease-in;
                                                              -webkit-transition: all 0.2s ease-in;
                                                              -ms-transition:     all 0.2s ease-in;
                                                              transition:         all 0.2s ease-in;
                                                              float:left; width:234px; margin:0 10px; position:relative;}
            #prd #mainContents #movieContents #movieList a   {background:url(../images/movie/bg_movie-box-middle.png) repeat-y 0 0;
                                                              display:block; text-decoration:none; color:#000; position:relative; padding-bottom:6px;}


            #prd #mainContents #movieContents #movieList span  {display:block;}
                #prd #mainContents #movieContents #movieList .img  {background:url(../images/movie/bg_movie-thumb.gif) no-repeat 0 0; padding:0 24px; margin-left:1px; position:relative;}
                #prd #mainContents #movieContents #movieList .img img  {width:100%;}
                /* #prd #mainContents #movieContents #movieList .img:after  {content:''; width:100px; height:100px; position:absolute; top:50%; left:50%; margin:-50px 0 0 -50px;
                                                                          background:url(../images/movie/ic_play.png) no-repeat 0 0;} */

            #prd #mainContents #movieContents #movieList .title  {padding:10px 10px 12px 12px; border-bottom:1px dashed #c0c0c0; text-align:left;
                                                                  font-weight:bold; display:table-cell; width:212px; height:50px; vertical-align:middle;}
            #prd #mainContents #movieContents #movieList .txt    {padding:12px; text-align:left; font-size:12px; line-height:150%;}


        /* link */
        #prd #mainContents #movieContents #movieList a:after   {background:url(../images/movie/bg_movie-box-bottom.png) no-repeat 0 0;
                                                                content:''; position:absolute; bottom:-3px; left:0; width:100%; height:6px;}
        #prd #mainContents #movieContents #movieList li:hover  {opacity:0.7; filter:alpha(opacity=70);}
        #prd #mainContents #movieContents #movieList a:active  {top:2px;}
        /* #prd #mainContents #movieContents #movieList li:active a  {background:url(../images/movie/bg_movie-box-middle_down.png) repeat-y 0 0;}
        #prd #mainContents #movieContents #movieList li:active a:after  {background:url(../images/movie/bg_movie-box-bottom_down.png) no-repeat 0 100%;} */


    /* socialContents */
    #prd #mainContents #socialContents  {margin-left:25px;}
        #prd #mainContents #socialContents h4  {margin-bottom:30px;}
        #prd #mainContents #socialContents #snsTwitter  {margin-bottom:50px;}
            #prd #mainContents #socialContents #snsTwitter dt  {padding:0 0 13px 16px;}
            #prd #mainContents #socialContents #snsTwitter iframe  {min-width:354px !important;}

        #prd #mainContents #socialContents #snsFacebook dt  {padding:0 0 13px 16px;}
        #prd #mainContents #socialContents #snsFacebook iframe  {background:#fff;}



/*---------------------------------------------------------------------
Overlay layout
---------------------------------------------------------------------*/
#ov  {background:#000; opacity:0.5; filter:alpha(opacity=50); position:fixed; top:0; left:0; width:100%; height:100%; z-index:999; display:none;}
#ovBody  {background:url(../images/archive/title_archive.gif) no-repeat 20px 23px #dedede; position:absolute; top:0; left:50%; height:734px; width:900px; margin:0 0 0 -450px; z-index:1000; display:none;}
#ovBody #btnClose  {position:absolute; top:15px; right:20px;}

#ovBody #linkList  {position:relative; margin:56px 0 0 20px;}
    #ovBody #linkList .cate  {position:absolute; background:#fff; font-size:12px;}
    #ovBody #linkList .cate dt  {border-bottom:1px solid #dedede;}
    #ovBody #linkList .cate dd  {padding:15px 5px 10px 10px;}
    #ovBody #linkList .cate ul  {padding:0 5px;}
    #ovBody #linkList .cate li  {background:url(../images/common/ic_arrow-link.gif) no-repeat 0 50%; padding-left:10px; line-height:120%; margin-bottom:6px;}
    #ovBody #linkList .cate li a  {color:#000; text-decoration:none;}
    #ovBody #linkList .cate li a:hover  {color:#0066cc; text-decoration:underline;}

    #ovBody #linkList #category01  {top:0; left:0; height:330px;}
    #ovBody #linkList #category02  {top:0; left:216px; height:116px;}
    #ovBody #linkList #category03  {top:120px; left:216px; height:210px;}
    #ovBody #linkList #category04  {top:0; left:432px; height:330px;}
    #ovBody #linkList #category05  {top:0; left:648px; height:330px;}
    #ovBody #linkList #category06  {top:334px; left:0; height:326px;}
    #ovBody #linkList #category07  {top:334px; left:216px; height:326px;}
    #ovBody #linkList #category08  {top:334px; left:432px; height:326px;}
    #ovBody #linkList #category09  {top:334px; left:648px; height:168px;}
    #ovBody #linkList #category10  { top: 506px; left: 648px; height: 98px;}

    #ovBody #linkList .cate_btn    {width:192px;}
    #ovBody #linkList .cate_btn a  {padding-top:32px;}

    #ovBody #linkList #btnCate04    {background:url(../images/archive/btn_plasmacluster_on.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate04 a  {background:url(../images/archive/btn_plasmacluster.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate04 a:active  {background:url(../images/archive/btn_plasmacluster_down.gif) no-repeat 0 0;}

    #ovBody #linkList #btnCate07    {background:url(../images/archive/btn_fax_on.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate07 a  {background:url(../images/archive/btn_fax.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate07 a:active  {background:url(../images/archive/btn_fax_down.gif) no-repeat 0 0;}

    #ovBody #linkList #btnCate09    {background:url(../images/archive/btn_conv_on.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate09 a  {background:url(../images/archive/btn_conv.gif) no-repeat 0 0;}
    #ovBody #linkList #btnCate09 a:active  {background:url(../images/archive/btn_conv_down.gif) no-repeat 0 0;}

    #ovBody #linkList #btnBusiness    {background:url(../images/archive/btn_business_on.gif) no-repeat 0 0; position:absolute; top:610px; left:648px; width:212px;}
    #ovBody #linkList #btnBusiness a  {background:url(../images/archive/btn_business.gif) no-repeat 0 0; padding-top:52px;}
    #ovBody #linkList #btnBusiness a:active  {background:url(../images/archive/btn_business_down.gif) no-repeat 0 0;}

    #ovBody #linkList .nature    {background:url(../images/archive/btn_nature_on.gif) no-repeat 0 0;}
    #ovBody #linkList .nature a  {background:url(../images/archive/btn_nature.gif) no-repeat 0 0;}
    #ovBody #linkList .nature a:active  {background:url(../images/archive/btn_nature_down.gif) no-repeat 0 0;}



/*---------------------------------------------------------------------
News layout
---------------------------------------------------------------------*/
#prd #container.news  {background:none;}
#prd #newsContents  {padding:60px 20px 150px 20px; position:relative;}
    #prd #newsContents h3  {background:url(../images/news/line_solid-x.gif) repeat-x 0 100%; padding-bottom:12px;}

    #prd #newsContents #newsDetail  {margin-bottom:50px;}
        #prd #newsContents #newsDetail dl  {background:url(../images/news/line_dot-x.gif) repeat-x 0 100%; padding:22px 0 24px 0; width:910px; margin:0 auto;}
        #prd #newsContents #newsDetail dt  {width:125px; color:#606060; font-size:12px;}
        #prd #newsContents #newsDetail dd  {margin:-17px 0 0 125px; font-size:14px;}
        #prd #newsContents #newsDetail a   {color:#0066cc; text-decoration:none;}
        #prd #newsContents #newsDetail a:hover  {text-decoration:underline;}

    #prd #newsContents #btnReturn    {background:url(../images/news/btn_return_on.gif) no-repeat 0 0; width:242px; margin:0 auto;}
    #prd #newsContents #btnReturn a  {padding-top:44px; background:url(../images/news/btn_return.gif) no-repeat 0 0;}
    #prd #newsContents #btnReturn a:active  {background:url(../images/news/btn_return_active.gif) no-repeat 0 0;}

    #prd #newsContents #btnReturnMin    {background:url(../images/news/btn_return_min_on.gif) no-repeat 0 0; width:162px; position:absolute; top:46px; right:20px;}
    #prd #newsContents #btnReturnMin a  {padding-top:34px; background:url(../images/news/btn_return_min.gif) no-repeat 0 0;}
    #prd #newsContents #btnReturnMin a:active  {background:url(../images/news/btn_return_min_down.gif) no-repeat 0 0;}
